@charset "utf8";
body {
  font-family: "M PLUS 1", sans-serif !important;
  font-optical-sizing: auto !important;
  font-weight: 500 !important;
  font-style: normal !important;

  color: #ffffff !important;
  background-color: #ffffff !important;
  background-image: url(../images/blog/builders2/builders2-bg.jpg);
}

#g-nav ul {
  border: solid 3px #fff !important;
  background-image: url(../images/blog/builders2/builders2-bg.jpg);
}

#g-nav li a {
  color: #424242 !important;
}

#g-nav li {
  color: #ffffff !important;
}

.footer-001__copyright {
  color: #ffffff !important;
}

.loop-wrap {
  background: #ffffff00 !important;
  border-top: dotted 5px #fff !important;
  border-bottom: dotted 5px #fff !important;
}

span.blog-tag {
  border: solid 2px #fff !important;
  background-color: #ccb2f9 !important;
}

div.blog-content span {
  border: dotted 5px #fff !important;
}

a {
  color: #ffffff !important;
  text-decoration: none;
}

div.netabare {
  border: dotted 5px #fff !important;
}

.type-btn li {
  border: solid 3px #fff !important;
  background-color: #424242 !important;
}

.type-btn li.active {
  background-color: #454545;
  color: #454545;
}

p.youtube-link {
  background-color: #ccb2f9 !important;
  border: solid 3px #fff !important;
  padding: 20px 30px;
  border-radius: 30px;
}

.slide-line::after {
  background-color: #fff !important;
}

.openbtn {
  color: #454545 !important;
  border: solid 1px #fff !important;
  background-color: #fff !important;
}

.img-pic {
  border-top: solid 1px #fff !important;
  border-bottom: solid 1px #fff !important;
}

.img-pic2 {
  border: solid 5px #fff !important;
  box-shadow: 5px 5px 5px -3px #fff !important;
}

.toshikaikun {
  width: 300px;
}

div.netabare {
  padding: 20px 30px !important;
  width: fit-content;
}

@media screen and (min-width: 1080px) {
  #blog-mv-fixed {
    border-right: dotted 5px #fff !important;
  }

  .img-pic2 {
    border: solid 5px #fff !important;
    box-shadow: 5px 5px 5px -3px #fff !important;
  }
}
